"The file is encrypted." = "El archivo está cifrado.";
"Edit" = "Editar";
"Services" = "Servicios";
"zip" = "zip";
"Copy" = "Copiar";
"jpg" = "jpg";
"tiff" = "tiff";
"License Agreement" = "Acuerdo de Licencia";
"Replace" = "Reemplazar";
"Cut" = "Cortar";
"Dragoman" = "Dragoman";
"Apply to all" = "Aplicar a todos";
"Please enter password" = "Introducir contraseña";
"Help" = "Ayuda";
"Acknowledgments" = "Agradecimientos";
"MainMenu" = "MainMenu";
"Don't Replace" = "No reemplazar";
"Stop" = "Detener";
"gif" = "gif";
"Hide Others" = "Ocultar otros";
"P" = "P";
"About Dragoman" = "Acerca de Dragoman";
"Convert" = "Convertir";
"Dragoman Help" = "Ayuda de Dragoman";
"OK" = "OK";
"Cancel" = "Cancel";
"Bring All to Front" = "Traer todo al frente";
"Hide Dragoman" = "Ocultar Dragoman";
"Quit Dragoman" = "Salir de Dragoman";
"pdf" = "pdf";
"Preferences…" = "Preferencias…";
"Window" = "Ventana";
"OtherViews" = "OtherViews";
"Paste" = "Pegar";
"Show All" = "Mostrar todos";
"Convert..." = "Convertir...";
"T" = "T";
"Please enter the password:" = "Introduzca la contraseña:";
"png" = "png";
"Zoom" = "Zoom";
"Check For Updates..." = "Comprobar actualizaciones...";
"Minimize" = "Minimizar";
